[Desktop Entry]
Encoding=UTF-8
Name=MP3 info
Name[af]=Mp3 inligting
Name[be]=Інфармацыя аб MP3
Name[bg]=MP3 информация
Name[da]=MP3-info
Name[de]=MP3 Info
Name[el]=Πληροφορίες MP3
Name[eo]=MP3-informo
Name[es]=Info MP3
Name[fa]=MP3 اطلاعات
Name[fi]=MP3 tietoja
Name[fr]=Mp3 Info
Name[hu]=MP3-jellemzők
Name[it]=Informazioni MP3
Name[lv]=MP3 Info
Name[mk]=MP3 информации
Name[mn]=MP3 Info
Name[nso]=Tshedimoso ya MP3
Name[pl]=Informacje o MP3
Name[pt]=Informação de MP3
Name[pt_BR]=Informações do MP3 
Name[ro]=Informaţii MP3
Name[ss]=Umniningwane we MP3 
Name[tr]=MP3 bilgisi
Name[uk]=Інформація про MP3
Name[xh]=MP3 ulwazi
Name[zh_CN]=MP3 信息
Name[zh_TW]=MP3 資訊
Name[zu]=Ulwazi lwe-MP3
Exec=gmp3info
Terminal=false
Icon=mp3info.xpm
Type=Application
